bolug bonner linux user group
news about wissen files archive hilfe suchen  

 

archive :: SchAN-User

druckfassung

SchAN-User

Re: [Schan-user] Fehler nach update 5.3.03 nach 5.5.03

To: Schulen ans Netz - Anwender <schan-user@xxxxxxxxxxxxxxxxx>
Subject: Re: [Schan-user] Fehler nach update 5.3.03 nach 5.5.03
From: Torsten Mai <ToMai@xxxxxx>
Date: Mon, 10 Feb 2014 15:38:56 +0100


Könnte sein, dass ich den falschen "cp"-Befehl erwischt habe.

     cp -ax ....

solle die alte Version restaurieren,

     cp -aux ...

überschreibt die alte mit der neuen ("update"), und das ist natürlich
falsch - sorry.

Hallo Helmut,

dass hat erst mal geholfen ein lauffähigen Arktur wieder herzustellen! Auf ein frisch aufgesetztes System 5.3.03 konnte ich damit meine Sicherung (von 5.3.03) zurück spielen.

Mein Versuch, auf das zwischenzeitlich auf 5.5.03 upgedatete System, die Sicherung zu übertragen, endet mit der Fehlermeldung:
"Fatal: Kernel too old"

Will ich auf dem frischen Arktur (5.3.03) erst mal nur den Kernel (von der Installations-CD 5.5.03) aktualisieren, bekomme ich diesen Fehler:
lilo -t
"Fatal: Setup length exceeds 31 maximum; Kernel setup will overwrite boot loader"

Heißt also, warten auf eine neue Installations-CD?

Gruß Torsten



---
Diese E-Mail ist frei von Viren und Malware, denn der avast! Antivirus Schutz 
ist aktiv.
http://www.avast.com


_______________________________________________
schan-user mailing list
schan-user@xxxxxxxxxxxxxxxxx
http://www.heise.de/bin/newsletter/listinfo/schan-user

 

seitenanfang


 

news about wissen files archive hilfe suchen  
kontakt letzte änderung: 10.02.2014